.progress-holder > label {
	color: #353535;
}

.progress-item {
	background-color: #f8f8f8;
}

.progress-item .progress-border{
	border-color: #e6e7e8;
}

.progress-item .progress-status {
	background-color: #107fc9;
}

.inverted-colors .progress-holder > label {
	color: #e6e7e8;
}

.inverted-colors .progress-item {
	background-color: transparent;
	border-color: #808080;
}

.inverted-colors .progress-item .progress-status {
	background-color: #107fc9;
}